local fn = _gn(0x899C97A1CCE7D483)
--- Same as _CREATE_PROP_SET
-- https://github.com/femga/rdr3_discoveries/blob/master/objects/propsets_list.lua
function Global.CreatePropSet_2(hash, x, y, z, p4, p5, p6, p7, p8)
	return _in2(fn, _ch(hash), x, y, z, p4, p5, p6, p7, p8, _ri)
end
